<div class="row">
  <div class="col-md-4">
    <div class="form-group">
      <label for="products">Tarifs</label>
      <div *ngFor="let option of products">
        <label>
          <input type="checkbox"
                 id="products"
                 name="options"
                 value="{{option.id}}"
                 (change)="refreshData()"
                 [(ngModel)]="!option.checked"/>
          {{option.name}}
        </label>
      </div>
    </div>
  </div>
  <div class="col-md-8" *ngIf="data">
    <ngx-charts-line-chart
      [view]="[400,500]"
      [scheme]="colorScheme"
      [results]="data"
      [xAxis]="showXAxis"
      [yAxis]="showYAxis"
      [legend]="showLegend"
      [showXAxisLabel]="showXAxisLabel"
      [showYAxisLabel]="showYAxisLabel"
      [xAxisLabel]="xAxisLabel"
      [yAxisLabel]="yAxisLabel"></ngx-charts-line-chart>
  </div>
</div>
